Ubuntu

“gcc-defaults-armel-cross” package in Ubuntu

cpp-arm-linux-gnueabi: The GNU C preprocessor (cpp) for armel architecture
g++-arm-linux-gnueabi: The GNU C++ compiler for armel architecture
gcc-arm-linux-gnueabi: The GNU C compiler for armel architecture
gfortran-arm-linux-gnueabi: The GNU Fortran 95 compiler for armel architecture
gobjc++-arm-linux-gnueabi: The GNU Objective-C++ compiler for armel architecture
gobjc-arm-linux-gnueabi: The GNU Objective-C compiler for armel architecture
pkg-config-arm-linux-gnueabi: manage compile and link flags for libraries for armel architecture

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Component:*
universe
Architectures:*
amd64 i386
Latest upload:
1.10

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Trusty Tahr (current stable release)
1.10 release (universe) 2013-10-18
The Saucy Salamander (supported)
1.10 release (universe) 2013-04-25
The Quantal Quetzal (supported)
1.10 release (universe) 2012-10-06
The Precise Pangolin (supported)
1.8 release (universe) 2012-02-18